Want your own server? View our games!

Which version of Java do you use?

All of our nodes are currently running the latest release of Java 8, as well as Java 16. You're able to switch between the different Java versions within NiTROPanel by selecting the dropdown arrow located to the right of the "Restart" button and then selecting "Set Java Version".

If you have a modpack running an older version of Minecraft that that is having trouble starting, even when using Java 8, please try adding the legacy java fixer mod to the mods folder on your server. You can download this mod here.